# EssentialsX kit configuration.
# If no kits are defined in this file, the plugin will attempt to copy them from 'config.yml'.

# All items MUST be followed by a quantity.
# Kit names should be in lowercase and will be treated as such in permissions and costs.
# Syntax: - item[:durability] amount [enchantment:level]... [itemmeta:value]...
# For detailed information on item meta, visit https://wiki.ess3.net/wiki/Item_Meta
#
# To make a kit execute a command, add '/<command>' to the item list. Use {USERNAME} to reference the player receiving the kit.
# Use {PLAYER} to display the player's display name instead of the username.
# 'delay' refers to the cooldown between how often you can use each kit, measured in seconds. Set to -1 for a one-time kit.
#
# You can also organize kits into separate files within the 'kits' subdirectory.
# Essentials will treat all '.yml' files in the subdirectory as valid kit files and add them along with those in here.
# Each file in the 'kits' subdirectory must be formatted the same as this file.
#
# For more information, refer to https://wiki.ess3.net/wiki/Kits

kits:
  tools:
    delay: 10
    items:
      - stonesword 1
      - stoneshovel 1
      - stonepickaxe 1
      - stoneaxe 1
  dtools:
    delay: 600
    items:
      - dpickaxe 1 efficiency:1 durability:1 fortune:1 name:&4Gigadrill lore:The_drill_that_&npierces|the_heavens
      - dshovel 1 digspeed:3 name:Dwarf lore:Diggy|Diggy|Hole
      - lhelm 1 color:255,255,255 name:Top_Hat lore:Good_day,_Good_day
      - daxe:780 1
      - /broadcast {USERNAME} just got some fancy tools!
  notch:
    delay: 6000
    items:
      - playerhead 1 player:Notch
  color:
    delay: 6000
    items:
      - writtenbook 1 title:&4Book_&9o_&6Colors author:KHobbits lore:Ingame_color_codes book:Colors
  firework:
    delay: 6000
    items:
      - fireworkrocket 1 name:Angry_Creeper color:red fade:green type:creeper power:1
      - fireworkrocket 1 name:Starry_Night color:yellow,orange fade:blue type:star effect:trail,twinkle power:1
      - fireworkrocket 2 name:Solar_Wind color:yellow,orange fade:red shape:large effect:twinkle color:yellow,orange fade:red shape:ball effect:trail color:red,purple fade:pink shape:star effect:trail power:1
